### Type parameters

### Hierarchy

- LayerConfig

## Index

### Properties

- args
- filter
- postfix
- separator

## Properties

### args

args: string[]

- Defined in src/options.js:765

### filter

filter: string

- Defined in src/options.js:764

### postfix

postfix: string

- Defined in src/options.js:766

### separator

separator: string

- Defined in src/options.js:767

Generated using TypeDoc